Subject: RE: [Ospf-wireless-design] UPDATE to comparative results

From: "Spagnolo, Phillip A" <[email-masked]>
Date: Mon, 27 Jun 2005 07:51:23 -0700

In response to Richard's comments, I ran the database exchange
optimizations over the weekend.  In the case I tested, it decreased the
overhead without causing degradation in other metrics.

Here are the results for 110 nodes:

MDRs:  bi-connected adjacencies, (B)MDR full LSAs, without diff hellos
Overhead: 887kbps, DD Overhead:  339kbps, Delivery Ratio:  0.951

MDRs:  bi-connected adjacencies, (B)MDR full LSAs, without diff hellos,
with DD exchange optimization
Overhead:  698kpbs, DD Overhead:  165kpbs, Delivery Ratio:  0.952

If anyone would like further details, let me know.

Sincerely,
Phil

> -----Original Message-----
> From: Richard Ogier [mailto:[email-masked]] 
> Sent: Thursday, June 23, 2005 9:58 AM
> To: Spagnolo, Phillip A
> Cc: [email-masked]
> Subject: Re: [Ospf-wireless-design] UPDATE to comparative results
> 
> 
> All,
> 
> Spagnolo, Phillip A wrote:
> 
> >
> >-At 110 nodes, MDRs with biconnected adjacencies and (B)MDR full LSAs
> >yields 887kbps overhead with a 0.951 delivery ratio.
> >
> I want to point out that the database exchange optmization
> that is proposed in my draft, and also described in my email
> of May 22, was not used in this simulation. This optimization
> reduces the overhead of DD packets by about 50%.
> Phil sent me more detailed overhead results (see below),
> which show that the overhead due to DD packets is 339.26 kbps.
> With the optimization, this will be reduced by about 170 kbps,
> resulting in a total overhead of about 717 kbps, which is
> about 20% less than what Phil obtained.
> (I realize that Phil did not include the dbex optimization for
> comparison reasons, but for 110 nodes I am not sure what we
> are comparing to, and it is also important to know how
> well the protocol scales.)
> 
> Richard
> 
> 
> OSPFv3 Statistics
>            | Packets          Bytes         Kbps
> ----------------------------------------------------
> Hello       |   49500      16907168      150.29
> LSAck       |   54429      14665084      130.36
> LSR         |    2673        137256        1.22
> DBDESC      |   37238      38166196      339.26
> LSU         |   60629      29958076      266.29
>   LSUfld    |     33941      16300796      144.90
>   LSUuni    |     26688      13657280      121.40
>     LSUcol  |         467        383040        3.40
>     LSUrxmt |       22129      10617764       94.38
>     LSUdbex |        1273        832924        7.40
>     LSUstale|        2819       1823552       16.21
>             |
> Total       |  204469      99833780      887.41
> 
> 
> 
> 

_______________________________________________
Ospf-wireless-design mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ospf-wireless-design